Saturday, September 22, 2018

September 22, 2018 at 11:27AM by bgcoin

RT @BtcpayServer: Another reminder to update your @BtcpayServer instance to take care of CVE-2018-17144 in underlying Bitcoin node. Since last announcement @NicolasDorier has merged fixes for Litecoin (tnx @SatoshiLite). You'll still see v1.0.2.103 as version until @r0ckstardev fixes are published